@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
.voffset1 {
	margin-top: 15px;
}

.voffset2 {
	margin-top: 30px;
}

.voffset3 {
	margin-top: 45px;
}

.voffset4 {
	margin-top: 60px;
}

.no-gutters {
	margin-right: 0;
	margin-left: 0;
}

ul.buy-icons {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
	list-style-type: none;
}

ul.buy-icons li {
	width: 100px;
	margin-bottom: 10px;
	margin-right: 10px;
	vertical-align: middle;
	display: inline-block;
}

ul.buy-icons li:last-child {
	margin-right: 0;
}

.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.single-post h1 {
	margin-top: 0;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: transparent;
	border: 0px solid #f0f0f0;
	max-width: 100%;
	padding: 0;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 30px;
	margin: 0px;
	padding: 0px 4px 5px;
	text-align: left;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

a:hover,
a:focus {
	transition: all 0.25s ease;
	text-decoration: none;
	color: #fff;
}

.button,
.ff-btn,
.navigation a {
	padding: 15px !important;
	border: 1px solid #fff;
	display: inline-block;
	font-family: "Cinzel", sans-serif;
	font-size: 14px !important;
	color: #fff !important;
	letter-spacing: 3px;
	border-radius: 0px !important;
	background: transparent !important;
	background-color: transparent !important;
	text-transform: uppercase;
	z-index: 9999;
}

.button:hover,
.ff-btn:hover,
.navigation a:hover {
	color: #fff !important;
	border: 1px solid #fff;
}

#video .button {
	border: 1px solid #fff;
	color: #fff !important;
}

#video h1 {
	color: #fff;
	letter-spacing: 2px;
}

.navigation {
	clear: both;
	display: block;
	margin: 30px 0;
}

body {
	background: #000;
	background-attachment: fixed;
	background-size: cover;
	font-size: 13px;
	line-height: 20px;
	font-family: "Cinzel", sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #fff;
	overflow-x: hidden;
	letter-spacing: .5px;
}

.content {
	font-family: "Roboto", sans-serif;
	font-style: normal;
}

a {
	text-decoration: none;
	font-style: none;
	transition: all 0.25s ease;
	color: #979291;
}

a:hover {
	color: #fff;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: "Cinzel", sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
}

h1 {
	font-size: 25px;
	margin-bottom: 15px;
	color: #979291;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 15px;
}

h4 {
	font-size: 10px;
}

ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

ul.social li {
	font-size: 16px;
	margin-right: 10px;
	display: inline-block;
}

footer {
	position: relative;

	padding: 30px 0;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #000;
	font-size: 12px;
	z-index: 99999;
}

ul.social li:last-child {
	margin-right: 0;
}

hr {
	margin-top: 50px;
	margin-bottom: 50px;
	border: 0;
	border-top: 1px solid rgba(255, 255, 255, 1);
}

.single-post {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 30px;
	margin-bottom: 30px;
}

.content img {
	max-width: 100%;
	height: auto;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #000;
	padding: 15px 0;
	width: 100%;
	z-index: 9999;
}

#posts {
	margin: 80px 0;
}

.single {
	margin-bottom: 30px;
}

.date {
	font-size: 80%;
}

.padded {
	margin: 60px 0;
}

.aligner {
	display: flex;
	align-items: center;
	justify-content: center;
}

.aligner-item {
	max-width: 50%;
}

.aligner-item-top {
	align-self: flex-start;
}

.aligner-item-bottom {
	align-self: flex-end;
}

.background {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-position: 50% 50%\9 !important;
}

html,
body {
	height: 100%;
}

.fullscreen,
.content-a {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.fullscreen.overflow,
.fullscreen.overflow .content-a {
	height: auto;
	min-height: 100%;
}

.content-a {
	display: table;
}

.content-b {
	display: table-cell;
	position: relative;
	vertical-align: middle;
}

#main-nav {
	height: 20px;
	/* set to the height you want your menu to be */
	margin: 0 0 10px;
	font-size: 14px
	/* just to give some spacing */
}

#main-nav ul {
	margin: 0;
	padding: 0;
	/* only needed if you have not done a CSS reset */
}

#main-nav li {
	display: inline-block;
	line-height: 30px;
	/* this should be the same as your #main-nav height */
	height: 30px;
	/* this should be the same as your #main-nav height */
	margin: 0;
	padding: 0;
	/* only needed if you don't have a reset */
	position: relative;
	/* this is needed in order to position sub menus */
}

#main-nav li a {
	display: block;
	height: 30px;
	color: #979291;
	line-height: 30px;
	padding: 0 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#main-nav .current-menu-item a,
#main-nav .current_page_item a,
#main-nav a:hover {
	color: #fff;
	background: transparent;
}

#main-nav a:hover,
#main-nav li a:hover {
	color: #979291;
	background: transparent;
}

#main-nav ul ul {
	/* this targets all sub menus */
	display: none;
	/* hide all sub menus from view */
	position: absolute;
	top: 30px;
	/* this should be the same height as the top level menu -- height + padding + borders */
}

#main-nav ul ul li {
	/* this targets all submenu items */
	text-align: left;
	/* overwriting our float up above */
	width: 150px;
	/* set to the width you want your sub menus to be. This needs to match the value we set below */
}

#main-nav ul ul li a {
	/* target all sub menu item links */
	padding: 5px 15px;
	/* give our sub menu links a nice button feel */
}

.dim img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	transition: all 0.25s ease;
}

.dim img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	transition: all 0.25s ease;
}

.single-release {
	margin-bottom: 30px;
}

ul.projects {
	margin: 0;
	padding: 0;
	text-align: center;
}

.taptap-by-bonfire ul li a {
	text-transform: uppercase;
}

ul.projects li {
	display: inline-block;
	margin-right: 20px;
	width: 130px;
	margin-bottom: 30px;
	vertical-align: middle;
}

ul.projects li:last-child {
	margin-right: 0;
}

#main-nav ul li:hover > ul {
	display: block;
	background: #000;
	padding: 0 0 7px 0;
}

#main-nav ul ul li a {}

#main-nav ul ul li a:hover {}

#main-nav ul li:hover > a {
	color: #fff;
	background: transparent;
}

#main-nav ul li > li.current-menu-item,
#main-nav ul li > li.current_page_item {
	color: #fff;
	background: transparent;
}


/*TRIBUTES*/

.chris h1,
.chris h2,
.chris h3,
.chris h4,
.chris h5 {
	font-family: "Cinzel", sans-serif;
	font-style: normal;
	line-height: 1.3;
	letter-spacing: 2px;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}

.chris a {
	color: #fff;
}

.chris h1 {
	font-size: 40pt;
	line-height: 35pt;
	margin-top: 0;
	margin-bottom: 0;
}

.chris h2 {
	font-size: 25pt;
	line-height: 30pt;
	margin-top: 15px;
	margin-bottom: 0;
}

.chris h5 {
	margin-bottom: 30px;
}

.chris h3 {
	font-size: 18pt;
	line-height: 1;
}

.chris h4.fancy {
	font-family: "Cinzel", sans-serif;
	font-style: normal;
	line-height: 1.3;
	letter-spacing: 2px;
	font-weight: normal;
	text-transform: uppercase;
}

.chris hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #fff;
}

.chris input[type="file"] {
	background: transparent;
	padding: 0 !important;
	color: #fff;
}

.chris input {
	border: 0;
	padding: 10px !important;
	color: #000;
	outline: none;
	border-radius: 5px;
	background: #fff;
}

.chris label {
	font-family: "Cinzel", sans-serif;
	font-style: normal;
	line-height: 1.3;
	letter-spacing: 2px;
	font-weight: normal;
	text-transform: uppercase;
}

.chris input[type=submit] {
	border: 1px solid #fff;
}


/* MOBILE */

@media screen and (min-width: 0px) and (max-width: 768px) {
	.chris h4 {
		line-height: 1.3;
		font-size: 12pt;
	}
	.chris h1 {
		font-size: 30pt;
		line-height: 31pt;
		margin-top: 0;
		margin-bottom: 0;
	}
	.chris h2 {
		font-size: 20pt;
		line-height: 25pt;
		margin-top: 15px;
		margin-bottom: 0;
	}
}

.nivo-lightbox-theme-default .nivo-lightbox-close {
	background-size: 12px 12px;
}


/*FLOW FLWO*/

.ff-stream {
	padding: 0 0 0 0;
}

.ff-stream-wrapper {
	margin: 0 0 0 0;
}

.ff-item-bar {
	display: none;
}

.ff-supports-comments .ff-slide-wrapper {
	background: #000;
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-size: 13px;
	line-height: 20px;
}

.ff-slideshow .ff-item-meta {
	background: #0000;
}

.ff-slideshow .ff-comments-list {
	background: #000;
}

.ff-slideshow .ff-comments-list-inner div {
	color: #fff !important;
	line-height: 1 !important;
}

.ff-slideshow .ff-nickname,
.ff-slideshow .ff-comments-list div a {
	color: #979291 !important;
}

.ff-slideshow .ff-supports-comments .ff-item-meta {
	border-bottom: 1px solid #000 !important;
}

.ff-slideshow .ff-dropdown .ff-external-link,
.ff-slideshow .ff-dropdown .flaticon-share2 {
	color: #fff !important;
	background: #000 !important;
	border: 1px solid #fff !important;
}

.tribute-photos img {
	margin-bottom: 15px;
}

.tribute-photos {
	text-align: center;
	display: block;
}


/*PHOTOS*/

a.example-image-link img {
	width: 100%;
}

.apif-fig-content {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-size: 13px;
	line-height: 20px;
}

.apif-accesspress-popup {
	background: #000 !important;
	font-size: 13px;
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-size: 13px;
	line-height: 20px;
}

/*front page*/

.j-post-overlay.juicer-feed a.juicer-button {
	border: 2px solid #979291 !important;
	color: #fff !important;

}

.j-post-overlay.juicer-feed a.juicer-button:hover {
	background: #979291 !important;
	color: #fff !important;
}

.juicer-feed {
	font-size: 14px !important;
}
